
/* PRIMARY BUTTONS */

.btn-primary{
	background-color: rgb(73,132,150);
	border-color: rgb(98,159,181);
}

.btn-primary:hover{
	background-color: rgb(51,93,105);
	border-color: rgb(28,51,57);	
}

a.btn.btn-primary.active{
	background-color: rgb(51,93,105);
	border-color: rgb(28,51,57);
}

a.btn.btn-primary:active{
	background-color: rgb(51,93,105);
	border-color: rgb(28,51,57);
}

/* PUBLIC COURSE POSTER HEADING */
/*
.pub_course_poster_heading{
	background-color: red !important;
}
*/
/* STUDENT COURSE POSTER HEADING */

#course_poster{
	background-color: rgb(123,128,133) !important;
}

#progress_fp{
	background-color: rgb(196,30,57) !important;	
}

#course_poster_hl{
	background-color: rgb(123,128,133) !important;
	
}

.days_left{
	color: rgb(255,255,255);
}


/*
#course_poster_info{
	background-color: red !important;
}

#course_poster_bottom{
	background-color: red !important;
}

/* FORUM - THREADS */
/*
.thread_niv1{
	border-left: 10px solid RGB(95,184,227); 
	margin: 25px 0px 0px 0px
}

.thread_niv2{
	border-left: 60px solid rgb(95,184,227);
	margin: 0px 0px 0px 0px;
}

.thread_niv3{
	border-left: 110px solid rgb(95,184,227); 
	margin: 0px 0px 0px 0px;
}
*/